<div class="row text-center index-container" ng-controller="index.index">
        <img src="./res/index.png" alt="引导页">
        <div class="index-btn-go-book">
            <a href="#/book/create/" class="btn btn-ghost blue">新建出行计划</a>
        </div>
</div>
